<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Second Coming</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Second-Coming-2/digital-comic/797813</Web>
  <Summary>The book everyone's talking about! When a weirdo stalks and threatens Sunstar's girlfriend, Jesus tries to prevent the superhero from succumbing to rage, but God has other plans! Plus AHOY's customary offerings of illustrated short prose fiction.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB797813]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Action/Adventure, Comedy</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
